[Desktop Entry]
Encoding=UTF-8
Exec=slrn
TerminalOptions=
Icon=slrn
Type=Application
Name=Slrn
Name[eo]=Slrn-novaĵprezentilo
Name[lo]=ຫນ້າຈໍ
Name[ta]=Slrn-¦ºö¾¢Âïºø ¸ÕÅ¢
GenericName=News Reader
GenericName[af]=Nuus Leser
GenericName[az]=Xəbər Oxuyucu
GenericName[bg]=Програма за четене на новини
GenericName[bs]=Program za čitanje USENet grupa
GenericName[ca]=Lector de grups de notícies
GenericName[cs]=Klient pro čtení diskusních skupin
GenericName[da]=Nyhedslæser
GenericName[de]=Lesen und Schreiben von Usenet-News
GenericName[el]=Ανάγνωση newsgroups
GenericName[eo]=Legilo por diskutrondoj
GenericName[es]=Lector de noticias
GenericName[et]=Uudisegruppide lugemise rakendus
GenericName[eu]=Berri Irakurlea
GenericName[fa]=خواننده‌ی اخبار
GenericName[fi]=Uutisryhmien lukuohjelma
GenericName[fr]=Lecteur de forums de discussion
GenericName[gl]=Lector de Noticias
GenericName[he]=קורא חדשות
GenericName[hr]=Program za čitanje USENet grupa
GenericName[hu]=hírolvasó
GenericName[id]=Pembaca Berita
GenericName[is]=Tól til að lesa Usenet ráðstefnur
GenericName[it]=Lettore newsgroup
GenericName[ja]=ニュースリーダー
GenericName[ko]=새소식 읽개 (유즈넷 클라이언트)
GenericName[lo]=ເຄືອ່ງມືອ່ານຂ່າວ
GenericName[lt]=Naujienų skaityklė
GenericName[lv]=Ziņu Lasītājs
GenericName[mk]=News читач
GenericName[mn]=Usenet-н мэдээ унших ба бичих
GenericName[mt]=Qarrej tal-aħbarijiet (news)
GenericName[nb]=Newsgruppe-leser
GenericName[nl]=nieuwslezer
GenericName[nn]=Diskusjonsgruppelesar
GenericName[nso]=Mmadi wa Ditaba
GenericName[oc]=Lector de grups de noticies
GenericName[pl]=Program do obsługi grup dyskusyjnych
GenericName[pt]=Leitor de notícias
GenericName[pt_BR]=Leitor de Notícias
GenericName[ro]=Cititor de ştiri USENET
GenericName[ru]=Программа для чтения новостей
GenericName[se]=Sáhkajoavkologan
GenericName[sk]=Klient pre News
GenericName[sl]=Bralnik novic
GenericName[sr]=Čitač vesti
GenericName[ss]=Sifundzi setindzaba
GenericName[sv]=Diskussionsgruppsläsare
GenericName[ta]=¦ºö¾¢ Å¡º¢ôÀÅ÷
GenericName[th]=เครื่องมืออ่านข่าว
GenericName[tr]=Haber Okuyucu
GenericName[uk]=Програма для перегляду новин
GenericName[ven]=Muvhali wa mafhungo
GenericName[vi]=Trình đọc News 
GenericName[xh]=Umfundi Weendaba
GenericName[zh_CN]=新闻阅读程序
GenericName[zh_TW]=新聞閱讀程式
GenericName[zu]=Umfundi wezindaba
Terminal=1
